<!doctype html>
<html class="no-js" lang="">
  <head>
      <meta charset="utf-8">
      <meta http-equiv="x-ua-compatible" content="ie=edge">
      <title>Test SCSS</title>
      <meta name="viewport" content="width=device-width, initial-scale=1">

      <link rel="stylesheet" href="css/main.css">
      <script src="js/vendor/modernizr-2.8.3.min.js"></script>
  </head>
  <body>
    <header>
        <h1>This Is A Test</h1>
        <h2>It Tests Things</h2>
    </header>

    <article>
        <p class="highlighted-para">'Found WHAT?' said the Duck.</p>

        <p>'Found IT,' the Mouse replied rather crossly: 'of course you know what "it" means.'</p>

        <p>'I know what "it" means well enough, when I find a thing,' said the  Duck: 'it's generally a frog or a worm. The question is, what did the archbishop find?'</p>

        <p>The Mouse did not notice this question, but hurriedly went on, '"&mdash;found it advisable to go with Edgar Atheling to meet William and offer him the crown. William's conduct at first was moderate. But the insolence of his Normans&mdash;" How are you getting on now, my dear?' it continued, turning  to Alice as it spoke.</p>

        <p>'As wet as ever,' said Alice in a melancholy tone: 'it doesn't seem to dry me at all.'</p>

        <p>'In that case,' said the Dodo solemnly, rising to its feet, 'I move that the meeting adjourn, for the immediate adoption of more energetic remedies&mdash;'</p>
    </article>
    <footer>
      <p class="error">This is an error</p>
      <p class="serious-error">This is a serious error</p>
    </footer>
  </body>
</html>
